<converters wizard="PDFCombine" task="ToPDFTask">
  <convert name="Combine to PDF" value="PDF" image="PDF" />
</converters>
<layout>
  <browse name="ToPDFBrowse" options="order" />
  <info name="PDFView" align="right" sizeable="true" />
</layout>
<filter>
  <item ext="pdf" name="Adobe PDF file" image="pdf" />
  <item ext="htm;html;mht" name="HTML pages" image="html" />
  <item ext="doc;txt;odt;docx;rtf" name="Documents" image="doc" />
  <item ext="xls;xlsx;ods" name="Spreadsheets" image="xls" />
  <item ext="csv" name="Comma separated files" image="csv" />
</filter>
<wizard caption="Total PDF Combine" height="460" >
  <page class="ToPDFSelectCombi" caption="Destination" />
  <page class="ToPDFNamePart" caption="Range" if="wizardShowNamePart=True" />
  <page class="ToPDFBookmarks" caption="Bookmarks" />
  <page class="ToPDFContent" caption="Contents" />
  <page class="ToPDFHeader" caption="Header" />
  <page class="ToPDFFooter" caption="Footer" />
  <page class="ToPDFAdditionalOptions" caption="Additional" />
  <include file="PDF" />
  <page class="Finish" caption="Start conversion" />
</wizard>
<cmd>
 <include file="PDFCombineCmd" />
</cmd>
<report wizard="report" />